@charset "utf-8";
/* CSS Document */
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

#mydiv{ margin: 0 auto;
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 12px;
		position: relative;

		
		 } 
a { position: static;
	
}
		  
#firdiv {
		  margin: 0 auto;
		  position: relative;
		  left: 5px;
		  width: 800px;
		  height: 500px;
		  background-color: #CCCCCC;
		  
		  			
}

a.hotnews {
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}


